<div class="row">
  <div class="col-sm-8 col-sm-offset-2">
    <h2>Connexion</h2>
    <form [formGroup]="signInForm" (ngSubmit)="onSubmit()">
      <div class="form-group">
        <label for="email">Email</label>
        <input type="text" formControlName="email" id="email" class="form-control" placeholder="Votre email">
      </div>
      <div class="form-group">
        <label for="password">Mot de passe</label>
        <input type="password" class="form-control" formControlName="password" id="password" placeholder="Votre mode de passe">
      </div>

      <button class="btn btn-primary" type="submit" [disabled]="signInForm.invalid">Se connecter</button>
    </form>
    <p class="text-danger"> <span *ngIf="errorMessage">Création échouée - </span> {{ errorMessage }}</p>
  </div>
</div>